Bug 102700 - want FIND TEXT
want FIND TEXT
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gnome-terminal (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-19 20:26 EDT by Stig Hackvan
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 17:50:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stig Hackvan 2003-08-19 20:26:54 EDT
Description of problem:

so there's the potential for a really big scrollback buffer in gnome terminal,
BUT THERE's NO WAY TO SEARCH IT...  Ummmm, that sure would be a useful new
feature...
(especially, if it worked across several tabbed terminals @ once...)

--stig
Comment 1 Havoc Pennington 2003-08-19 20:37:03 EDT
This is already filed on gnome.org iirc.
Comment 2 Ray Strode [halfline] 2004-11-10 17:50:06 EST
Hi,

The upstream bug report is here:

http://bugzilla.gnome.org/show_bug.cgi?id=78963

You can track the progress of the feature request there.

Note You need to log in before you can comment on or make changes to this bug.